1

I am having some trouble adding a NuGet package to a UWP application. When I add the Device.Bindings package to my UWP application, I get thrown an error saying that Device.Bindings does not support the current UAP version:

NU1202: Package Iot.Device.Bindings 1.2.0 is not compatible with uap10.0.16299 (UAP,Version=v10.0.16299) / win10-arm64-aot. Package Iot.Device.Bindings 1.2.0 supports: - net5.0 (.NETCoreApp,Version=v5.0) - netcoreapp2.1 (.NETCoreApp,Version=v2.1) 

I have tried every online solution such as changing the target version as well as clearing NuGet cache but did not have any luck. Has anyone experienced this issue before?

0

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.